.check-container {
  width: 100%;
  position: relative;
  margin-bottom: 40px;
}
.page-main {
  text-align: center;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition-duration: 0.3s;
}
.page-main .page-title {
  font-weight: 500;
  color: #fff;
  font-size: 32px;
}
.check-main {
  width: 680px;
  margin: 0 auto;
}
.check-main .desc {
  width: 100%;
  font-size: 14px;
  text-align: center;
  margin-bottom: 52px;
  margin-top: 22px;
}
.check-main .form-main .form-group {
  display: flex;
  margin-bottom: 48px;
}
.check-main .form-main .form-group label {
  font-size: 14px;
  width: 105px;
  padding-top: 10px;
  flex-shrink: 0;
}
.check-main .form-main .form-group .form-control {
  width: 565px;
  height: 44px;
  border: 1px solid #979797;
  padding: 0 26px;
  background-color: transparent;
  flex-grow: 1;
  border-radius: 6px;
  color: #fff;
}
.check-main .form-main .form-group .form-textarea {
  height: 123px;
  padding: 10px 26px;
}
.check-main .form-main .form-group .form-btn {
  width: 100%;
  height: 46px;
  background: #C1C1C1;
  border: none;
  color: #fff;
  font-size: 16px;
  border-radius: 6px;
}
.check-main .form-main .form-group .activate-btn {
  background: #fff;
  color: #000;
}
.check-main .form-main .form-group .code {
  width: 150px;
  height: 40px;
  margin-left: 20px;
}
.check-main .form-main .form-group .code img {
  width: 100%;
  height: 100%;
}
.check-main .foot {
  font-size: 14px;
}
.check-main .foot .li {
  margin-bottom: 40px;
}
